
 /*second special css*/

 body{
  background-color: rgb(225, 234, 241);
 }
 .container_user_topics{
   
  display: flex;
  align-items: center;
  justify-content: center;
  background-color:white;
  padding-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
  border-radius: 10px;
  margin-top: 10px;  
}
.container_user_topics h1{
 font-size: 20px;
}
 .container_user_topics .content_topics{
   text-align: center;
   align-items: center;
   justify-content: center;
   border: 2px solid yellowgreen;
   background: white;
   padding: 10px 10px;
   border-radius: 10px;
}
.container_user_topics a:hover{
  color:navy;
  font-weight: bold;
 
}
.topics_col{
  font-size: 15px;
  text-align: left;
}

.container_home .content_outline
{
  margin-bottom: 20px;
}

.section_topics {
 
  border-radius: 10px;
  background: white;
  margin-left: 20px;
  margin-right: 20px;
  margin: 5px;
  padding-bottom: 5px;
}
section h2{
  color: black;
}

section h1{
  color: black;
  padding-left: 5px;
  padding-right: 5px;
  border: 2px solid yellowgreen;
  border-radius: 3px;
}

 
